# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Aug 30 12:58:23 UTC 2016
pkgname = emby-server
pkgver = 3.0.6400-1
pkgdesc = Bring together your videos, music, photos, and live television
url = http://emby.media
builddate = 1472561903
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 36402176
arch = arm
license = GPL2
backup = etc/conf.d/emby-server
depend = ffmpeg
depend = imagemagick
depend = mono
depend = sqlite
